<?php
$height = get_sub_field('height');
$title = get_sub_field('title');
$bg_image = get_sub_field('bg_image');
?>

<div class="layout-hero <?= "height-{$height}" ?>" id="flex-section-<?php echo get_row_index();?>" <?php if ( $bg_image['url'] ) echo " style='background-image: url({$bg_image['sizes']['full_hd']});' "; ?>>
  <h4 class="hero-title"><?= $title ?></h4>
</div>
